Hlavní navigace

Názor ke zprávičce Flash Player obsahuje závažnou chybu. Chystá se záplata od bfu - no, tak to tam přesně napsáno není. (pokud...

  • 25. 1. 2015 15:33

    bfu (neregistrovaný) 93.91.51.---

    no, tak to tam přesně napsáno není. (pokud ano a jsem jen slepý tak prosím o citaci).

    text zprávy hovoří o napadnutelnosti Windows a Macintosh, a o tom, a následně uvádí, že chyba se týká (ie. je obsažena v):
    Adobe Flash Player 16.0.0.287 and earlier versions for Windows and Macintosh
    Adobe Flash Player 13.0.0.262 and earlier 13.x versions
    Adobe Flash Player 11.2.202.438 and earlier versions for Linux

    rozhodně bych si na základě té odkazované zprávy netroufnul tvrdit, že linux JE nebo naopak NENÍ zranitelný. Maximálně tak souhlasím s tím, že chyba existuje i v linuxové verzi, ale že netuším zda je zneužitelná stejně jako ve win. (to že není linux zmíněn v sumarizaci svědčí spíš o tom, že napadnutelný není, nebo ne v plné šíři problému. Nebo to taky může svědčit o tom, že u Adobe dělaj diletanti co maj linux na háku).